## xmltv 0.5.70

=== debian/changelog ===
xmltv (0.5.70-1) unstable; urgency=medium

  * New upstream release:
    - tv_grab_sd_json: grabber removed
    - tv_grab_fi: remove telvis source
  * Remove posix-tmpnam.patch (applied upstream)
  * Remove perl5.26_default_inc_excludes_dot.patch (applied upstream)
  * Remove references to tv_grab_sd_json (removed upstream)
  * Remove references to tv_grab_eu_egon (disabled upstream)
  * Declare compliance with Debian Policy 4.1.1 (no changes)
  * debian/control: refresh (build-) dependencies
  * debian/NEWS: note removal of tv_grab_sd_json
  * debian/changelog: remove trailing whitespace (lintian)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Nov 2017 18:35:38 +0000

xmltv (0.5.69-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Add perl5.26_default_inc_excludes_dot.patch to fix FTBFS errors
    when "." is not in @INC (Perl 5.26+) (Closes: #871803)
  * Switch to dh_missing for debhelper 11 compatibility
  * Remove orphaned entry from override_dh_install and tidy up
  * Update short/long package descriptions
  * Reword posix-tmpnam.patch entry in changelog for 0.5.69-2 release

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 18 Aug 2017 15:36:04 +0100

xmltv (0.5.69-2) unstable; urgency=medium

  * Add posix-tmpnam.patch which removes "use POSIX 'tmpnam'"
    Thanks to gregor herrmann for the patch. (Closes: #865045)
  * Declare compliance with Debian Policy 4.0.0 (no changes)
  * Make package autopkgtest-able

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 15 Jul 2017 23:27:36 +0100
