## xmltv 0.6.1

=== debian/changelog ===
xmltv (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1:
    - tv_grab_eu_xmltvse:  new grabber for Europe
    - tv_grab_pt_vodafone: new grabber for Portugal
    - tv_grab_es_laguiatv: grabber removed
    - tv_grab_fr_kazer: grabber removed
    - tv_grab_in_toi: grabber removed
    - tv_grab_nl: grabber removed
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - refresh (build-)dependencies
  * d/copyright:
    - refresh upstream source URL
    - refresh upstream/Debian copyright years
    - update contact details for project contributor
  * d/fix_manpages:
    - drop file
  * d/NEWS:
    - add deprecation warning for users of eu_dotmedia/se_tvzon
  * d/patches:
    - refresh patches for offsets and failed hunks
    - update patch headers for upstream commits
    - add test_tv_imdb_no_redirection
    - add manpage-has-errors-from-pod2man
  * d/README.Debian:
    - refresh content for current XMLTV project status
  * d/rules:
    - update for new upstream Changes file
  * d/t/p/syntax-skip:
    - add empty file to allow testing of modules despite Suggests
  * d/t/p/use-name:
    - test the XMLTV module in autopkgtest
  * d/watch:
    - update tracking URL as source moved to Github
  * d/xmltv-util.examples:
    - drop file, as relevant grabber is no longer available
  * d/xmltv-util.install:
    - refresh installation files

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 01 Mar 2019 01:52:30 +0000

xmltv (0.5.70-2) unstable; urgency=medium

  * debian/control:
    - refresh (build-)dependencies
    - declare compliance with Debian Policy 4.1.4 (no changes)
    - bump debhelper compatibility level to 11
    - migrate packaging to salsa.debian.org
  * debian/copyright:
    - use HTTPS for Format URL
    - update copyright years for debian/*
  * debian/changelog:
    - remove trailing whitespace
  * debian/upstream/metadata:
    - add initial upstream metadata file

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Jun 2018 10:33:02 +0100
