=== debian/control ===
Source: xmltv
Section: interpreters
Priority: optional
Maintainer: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep:
 libarchive-zip-perl,
 libcgi-pm-perl,
 libdata-dump-perl,
 libdate-manip-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-sqlite-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libfile-chdir-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libhtml-parser-perl,
 libhtml-tree-perl,
 libhttp-cache-transparent-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libio-stringy-perl,
 libjson-perl,
 liblingua-preferred-perl,
 liblinux-dvb-perl [linux-any],
 liblist-moreutils-perl,
 liblog-tracemessages-perl,
 liblwp-protocol-https-perl,
 liblwp-useragent-determined-perl,
 libperlio-gzip-perl,
 libsoap-lite-perl,
 libterm-progressbar-perl,
 libterm-readkey-perl,
 libtimedate-perl,
 libtk-tablematrix-perl,
 libtry-tiny-perl,
 libunicode-string-perl,
 liburi-perl,
 libwww-perl,
 libxml-dom-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-parser-perl,
 libxml-simple-perl,
 libxml-treepp-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 perl,
 perl-tk,
Standards-Version: 4.3.0
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/nickm-guest/xmltv
Vcs-Git: https://salsa.debian.org/nickm-guest/xmltv.git
Homepage: http://xmltv.org/

Package: xmltv
Architecture: all
Depends:
 libxmltv-perl (= ${source:Version}),
 xmltv-gui (= ${source:Version}),
 xmltv-util (= ${source:Version}),
 ${misc:Depends},
Description: functionality related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 This is a metapackage that installs all of the XMLTV pieces.
 .
 This metapackage is intended for end-users who will run XMLTV
 programs directly.  Maintainers of other packages that rely on XMLTV
 functionality should consider depending on one or more of the related
 packages (libxmltv-perl, xmltv-util, xmltv-gui) as needed.

Package: libxmltv-perl
Section: perl
Architecture: all
Depends:
 libdate-manip-perl,
 libfile-slurp-perl,
 libperlio-gzip-perl,
 libwww-perl,
 libxml-parser-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 liblingua-preferred-perl,
 libterm-progressbar-perl,
 xmltv-util (= ${source:Version}),
Suggests:
 liblog-tracemessages-perl,
 xmltv-gui (= ${source:Version}),
Description: modules related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 .
 This package includes the Perl modules that are part of XMLTV, as well
 as the XMLTV DTD.

Package: xmltv-util
Architecture: all
Depends:
 libxmltv-perl (= ${source:Version}),
 libarchive-zip-perl,
 libdata-dump-perl,
 libdate-manip-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-sqlite-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libdbi-perl,
 libdbd-sqlite3-perl,
 libfile-chdir-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 libhtml-parser-perl,
 libhtml-tree-perl,
 libhttp-cache-transparent-perl,
 libhttp-cookies-perl,
 libhttp-message-perl,
 libio-stringy-perl,
 libjson-perl,
 liblist-moreutils-perl,
 liblwp-protocol-https-perl,
 liblwp-useragent-determined-perl,
 libsoap-lite-perl,
 libterm-readkey-perl,
 libtimedate-perl,
 libtry-tiny-perl,
 liburi-perl,
 libwww-perl,
 libxml-dom-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libxml-parser-perl,
 libxml-treepp-perl,
 libxml-twig-perl,
 libxml-writer-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libjson-xs-perl,
 liblingua-preferred-perl,
 libterm-progressbar-perl,
 libunicode-string-perl,
Suggests:
 libcgi-pm-perl,
 liblinux-dvb-perl,
 liblog-tracemessages-perl,
 xmltv-gui (= ${source:Version}),
Description: utilities related to the XMLTV file format for TV listings
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 .
 This package includes general programs that are part of the XMLTV
 package, such as various "grabbers" to get TV listings from online
 providers and utilities to manipulate such listings.
 .
 The upstream CGI (web) front-end example is included as part of
 the documentation.

Package: xmltv-gui
Architecture: all
Depends:
 libdate-manip-perl,
 libtk-tablematrix-perl,
 libwww-perl,
 libxml-parser-perl,
 libxmltv-perl (= ${source:Version}),
 libxml-twig-perl,
 libxml-writer-perl,
 perl-tk,
 xmltv-util (= ${source:Version}),
 ${misc:Depends},
 ${perl:Depends},
Description: graphical user interface for XMLTV tv_check utility
 Gather television listings, process them and organize your viewing.
 XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
 .
 This package includes the GUI (graphical user interface) front-end
 program tv_check.
