=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,12 @@
 	dh $@
 
 override_dh_installchangelogs:
-	dh_installchangelogs -A ChangeLog  # All binary packages get the upstream changelog
+	# All binary packages get the upstream changelog
+	dh_installchangelogs -A Changes
 
 override_dh_install:
-	rm -rf $(CURDIR)/debian/tmp/usr/share/doc/xmltv-*  # We'll install our own documentation
+	# We'll install our own documentation
+	rm -rf $(CURDIR)/debian/tmp/usr/share/doc/xmltv-*
 	dh_install
 
 override_dh_missing:
