## xmltv 1.0.0

=== debian/changelog ===
xmltv (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
    - tv_grab_dk_dr: grabber removed
    - tv_grab_uk_bleb: grabber removed
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh years of Debian copyright
  * d/patches:
    - Drop patches applied upstream
  * d/xmltv-util.install:
    - Refresh list of available grabbers

 -- Nick Morrott <nickm@debian.org>  Tue, 09 Feb 2021 11:26:09 +0000

xmltv (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3 (Closes: #943932)
    - tv_grab_dtv_la: grabber removed
    - tv_grab_eu_dotmedia: grabber removed
    - tv_grab_il: grabber removed
    - tv_grab_pt_meo: grabber removed
    - tv_grab_se_swedb: grabber removed
    - tv_grab_se_tvzon: grabber removed
  * d/control:
    - declare compliance with Debian Policy 4.5.0
    - bump debhelper-compat level to 13
    - refresh (build) dependencies
    - add Rules-Requires-Root field
    - use my Debian email address for Maintainer
    - update Vcs-* links
  * d/copyright:
    - Update years of Debian copyright
  * d/doc-base:
    - register tv_check docs with doc-base
  * d/docs:
    - update for filename change: README -> README.md
  * d/install:
    - refresh binary package lists after grabber changes
  * d/lintian-overrides:
    - drop xmltv-gui doc-base override
  * d/NEWS:
    - list alternatives for removed grabbers
  * d/patches:
    - refresh patches (upstream changes)
    - update autopkgtest.patch: replace ADTTMP with AUTOPKGTEST_TMP
    - add patch: ch_search_reenable
    - add patch: typo-in-manual-page

 -- Nick Morrott <nickm@debian.org>  Thu, 10 Sep 2020 00:38:01 +0100
