=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: xmltv
 Section: interpreters
 Priority: optional
-Maintainer: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 11)
+Maintainer: Nick Morrott <nickm@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  libarchive-zip-perl,
  libcgi-pm-perl,
@@ -41,6 +41,7 @@
  libtry-tiny-perl,
  libunicode-string-perl,
  liburi-perl,
+ liburi-encode-perl,
  libwww-perl,
  libxml-dom-perl,
  libxml-libxml-perl,
@@ -52,11 +53,12 @@
  libxml-writer-perl,
  perl,
  perl-tk,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-perl
-Vcs-Browser: https://salsa.debian.org/nickm-guest/xmltv
-Vcs-Git: https://salsa.debian.org/nickm-guest/xmltv.git
+Vcs-Browser: https://salsa.debian.org/nickm/xmltv
+Vcs-Git: https://salsa.debian.org/nickm/xmltv.git
 Homepage: http://xmltv.org/
+Rules-Requires-Root: no
 
 Package: xmltv
 Architecture: all
@@ -135,6 +137,7 @@
  libtimedate-perl,
  libtry-tiny-perl,
  liburi-perl,
+ liburi-encode-perl,
  libwww-perl,
  libxml-dom-perl,
  libxml-libxml-perl,
@@ -150,6 +153,7 @@
  liblingua-preferred-perl,
  libterm-progressbar-perl,
  libunicode-string-perl,
+ liburi-escape-xs-perl,
 Suggests:
  libcgi-pm-perl,
  liblinux-dvb-perl,
@@ -180,6 +184,8 @@
  xmltv-util (= ${source:Version}),
  ${misc:Depends},
  ${perl:Depends},
+Suggests:
+ doc-base,
 Description: graphical user interface for XMLTV tv_check utility
  Gather television listings, process them and organize your viewing.
  XMLTV is a file format for storing TV listings, defined in xmltv.dtd.
