## xmltv 1.1.1

=== debian/changelog ===
xmltv (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
    - tv_grab_uk_tvguide: improvements to channel-id handling
  * d/patches:
    - Drop patch spelling-error-in-manpage (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Sat, 19 Feb 2022 20:38:18 +0000

xmltv (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
    + tv_tmdb: new utility to augment listings with TMDB data
    + tv_grab_pt_meo: new grabber for Portugal
    - tv_grab_eu_xmltvse: grabber removed
  * d/control:
    * Update standards version to 4.6.0, no changes needed.
  * d/patches:
    + add patch spelling-error-in-manpage
    * refresh patch autopkgtest.patch
  * d/u/metadata:
    * Remove obsolete fields Contact, Name from debian/upstream/metadata
  * d/watch:
    * Update pattern for GitHub archive URLs

 -- Nick Morrott <nickm@debian.org>  Tue, 01 Feb 2022 01:37:04 +0000
