=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
  libxml-writer-perl,
  perl,
  perl-tk,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-perl
 Vcs-Browser: https://salsa.debian.org/nickm/xmltv
 Vcs-Git: https://salsa.debian.org/nickm/xmltv.git
