## xmltv 1.1.2

=== debian/changelog ===
xmltv (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
    - tv_grab_fi_sv:
      - refresh internal channel map
    - tv_grab_fr:
      - improvements to channel name handling
      - ignore programmes when title is missing
    - tv_grab_uk_tvguide:
      - add alternative method to retrieve available channels
      - improvements to GMT/BST changeover handling
      - improvements to documentation and examples

 -- Nick Morrott <nickm@debian.org>  Tue, 19 Apr 2022 15:31:59 +0100
