## xmltv 1.2.1

=== debian/changelog ===
xmltv (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
    - tv_grab_ar: grabber removed
    - tv_grab_tr: grabber removed
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright:
    - Bump years of upstream and Debian copyright
  * d/libxmltv-util.install:
    - Refresh for upstream changes
  * d/patches:
    - Refresh Makefile.PL patch (upstream changes)
  * d/rules:
    - Update strict-deps comment
  * d/watch:
    - Switch to watching Github tags rather than releases

 -- Nick Morrott <nickm@debian.org>  Fri, 24 Feb 2023 01:57:29 +0000
