## xmltv 1.3.0

=== debian/changelog ===
xmltv (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * d/copyright:
    - Update years of upstream copyright
    - Update years of Debian copyright
  * d/NEWS:
    - Update for new/removed grabbers
  * d/xmltv-util.install:
    - Update for new/removed grabbers

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Feb 2024 14:31:27 +0000
