## xmltv 1.4.0

=== debian/changelog ===
xmltv (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
    - tv_grab_fi_sv: grabber removed
    - tv_grab_fr: grabber removed
    - tv_grab_it: grabber removed
  * d/control:
    - Declare compliance with Debian Policy 4.7.2
    - Add new dep on libtext-unidecode-perl
  * d/copyright:
    - Refresh years of upstream copyright
    - Refresh years of Debian copyright
    - Replace old FSF postal address with web link
  * d/NEWS:
    - Refresh with details of removed grabbers
  * d/xmltv-util.install:
    - Refresh list of files to install

 -- Nick Morrott <nickm@debian.org>  Sat, 19 Apr 2025 17:15:26 +0100
