=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
  libsoap-lite-perl,
  libterm-progressbar-perl,
  libterm-readkey-perl,
+ libtext-unidecode-perl,
  libtimedate-perl,
  libtk-tablematrix-perl,
  libtry-tiny-perl,
@@ -53,7 +54,7 @@
  libxml-writer-perl,
  perl,
  perl-tk,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-perl
 Vcs-Browser: https://salsa.debian.org/nickm/xmltv
 Vcs-Git: https://salsa.debian.org/nickm/xmltv.git
@@ -134,6 +135,7 @@
  liblwp-useragent-determined-perl,
  libsoap-lite-perl,
  libterm-readkey-perl,
+ libtext-unidecode-perl,
  libtimedate-perl,
  libtry-tiny-perl,
  liburi-perl,
