=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-# I use strict-deps to ensure the package dependencies are correct at build
-# time, but the Linux::DVB module is not available on non-linux systems. This
-# shouldn't affect the package build however.
+# We use strict-deps to ensure the package dependencies are correct at build
+# time, but the Linux::DVB module is not available on non-linux systems. However,
+# this shouldn't affect the package build.
 ifneq ($(DEB_HOST_ARCH_OS), linux)
 STRICTDEPS := --strict-deps
 else
